IE9 en Joomla!

De IE9 web bladeraar geeft her en der compatibiliteits problemen. Gelukkig zijn er ook wel weer oplossing voor.

Bekende problemen en oplossing zijn:
JCE editor: oplossing = een upgrade naar v1.5.7.10 (zie hier)
Diverse Java / Mootools problemen o.a. binen het Kunena forum, JoomGallery, Joomla-backend, etc.: oplossing = Vervanging van Mootools.js v1.2.4 door v1.2.5 in /plugins/system/mtupgrade/mootools.js
(zie hier en het bestand is bijgevoegd mootools.js.zip)
Natuurlijk kan m.n. binnen IE9 altijd nog de compatibiliteitsknop als redmiddel gebruikt worden.

En verder ben je altijd vrij om een andere browser te gebruiken, bijvoorbeeld Firefox, waarvan ik tot nu toe weet dat deze nog altijd probleemloos werkt met het Joomla-backend.

Print Friendly, PDF & Email